/*
 Theme Name:   Celtic Equine
 Theme URI:    
 Description:  Celtic Equine Theme
 Author:       allan ludlow
 Author URI:   http://www.allanludlow.com
 Template:     Impreza
 Version:      1.0.0
*/



/* COLOURS
-------------------------------------------------------------- */
/*
GREEN - #455a21
*/



/* GENERAL
-------------------------------------------------------------- */
p	{
	color: #666;
}



/* HEADER
-------------------------------------------------------------- */




/* NAVIGATION
-------------------------------------------------------------- */
.l-header .w-nav-anchor.level_1	{
	padding: 0 10px;
}
li.menu-title.menu-item-has-children	{
	font-size: 12px;
	text-transform: uppercase;
}
.w-nav.type_desktop .columns_6 .w-nav-item.level_2	{
	/*width: 16.666%;*/
	width: 190px;
}
.w-nav.type_desktop .w-nav-anchor.level_1	{
	padding: 0 9px !important;
}
.w-nav.layout_hor.type_desktop [class*="columns"] .w-nav-list.level_2	{
	width: auto;
	left: auto;
	right: auto;
}
.w-nav.layout_hor.type_desktop .first-level-nav.col-1 ul.w-nav-list.level_2	{
	width: 190px;
}
.w-nav.layout_hor.type_desktop .first-level-nav.col-2 ul.w-nav-list.level_2	{
	width: 380px;
}
.w-nav.layout_hor.type_desktop .first-level-nav.col-3 ul.w-nav-list.level_2	{
	width: 570px;
}
.w-nav.layout_hor.type_desktop .first-level-nav.col-4.yard ul.w-nav-list.level_2,
.w-nav.layout_hor.type_desktop .first-level-nav.col-4.healthcare ul.w-nav-list.level_2	{
	width: 760px;
	right: 0;
}
.w-nav.layout_hor.type_desktop .first-level-nav.col-2.giftware ul.w-nav-list.level_2	{
	right: 0;
}
.w-nav.layout_hor.type_desktop .first-level-nav.col-6 ul.w-nav-list.level_2	{
	width: 100%;
	left: 0;
	right: 0;
}
.w-nav-list.level_3 li a.w-nav-anchor.level_3	{
	width: 100%;
	padding: 5px;
}
.w-nav-list.level_2 li a,
.w-nav-list.level_3 li a	{
	font-size: 12px !important;
	text-transform: capitalize;
}
.w-nav.type_desktop [class*="columns"] .w-nav-list.level_2	{
	padding: 0 !important;
}
.w-nav.type_desktop [class*="columns"] .w-nav-item.level_2	{
	padding: 0 5px 10px 5px !important;
}
.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2	{
	margin: 0 0 5px 0 !important;
	font-size: 13px !important;
}
.w-nav-anchor.level_2,
.w-nav-anchor.level_3,
.w-nav-anchor.level_4	{
	padding: 10px 5px 0 5px;
}
.w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title, .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title	{
	padding-right: 0 !important;
}
.l-footer .widget_nav_menu .menu-item::before	{
	top: 4px;
}
.l-footer .widget_nav_menu ul li	{
	padding: 4px 0 4px 15px;
	line-height: 1.0em;
}
.w-nav-list.level_2	{
	font-size: 10px;
}



/* HOMEPAGE
-------------------------------------------------------------- */
.cta-homepage .l-section-h	{
	padding: 15px 0;
}
.cta-homepage.large .l-section-h	{
	padding: 25px 0;
}
.cta-homepage .two-thirds p	{
	margin-top: 19px;
	color: #fff;
	font-size: 24px;
}
.cta-homepage .one-third .w-btn-label	{
	font-weight: normal;
}
#homepage-intro .l-section-h,
#homepage-row .l-section-h,
#homepage-contact .l-section-h	{
	padding: 50px 0;
}
#homepage-intro .wpb_text_column 	{
	text-align: center;
	font-size: 16px;
	line-height: 28px;
}
#homepage-products	{
	/*background: #4f4f4f;*/
}
#homepage-products .product-h	{
	text-align: center;
}
#homepage-row	{
	background: #272727;
	/*display: none;*/
}
#homepage-row .icon-row	{
	margin-top: 35px;
}
#homepage-row h4	{
	color: #fff;
	font-size: 18px;
}
#homepage-contact	{
	display: none;
}
#homepage-contact p	{
	color: #fff;
}
#homepage-contact p .wpcf7-form-control-wrap	{
	color: #444;
}
/*#homepage-slider	{
	display: none;
}*/
#homepage-hero	{
	background: url(http://www.celticequine.ie/wp-content/uploads/2013/05/ce-hero-01.jpg) no-repeat center top;
	height: 500px;
	background-size: cover;
	margin: 100px 0 0 0;
	display: none;
}
.w-logos.type_carousel .owl-loaded .w-logos-item	{
	opacity: 1;
}
#homepage-delivery-maps	{
	background: #272727;
}
.homepage-delivery-text-small	{
	text-align: center;
}
.homepage-delivery-text-small p	{
	margin-top: 15px;
	font-size: 12px;
	color: #fff;
}
.homepage-map-cols .w-image img	{
	width: 60%;
	height: auto;
}
.homepage-map-cols .wpb_text_column	{
	margin-bottom: 15px;
	text-align: center;
}
.homepage-map-cols .wpb_text_column  p	{
	margin: 15px;
	font-size: 18px;
	color: #fff;
}



/* FOOTER
-------------------------------------------------------------- */
.l-footer.layout_compact ul,
.l-footer.layout_compact li,
.l-footer.layout_compact a,
.l-footer.layout_compact ul li a,
.l-footer.layout_compact p	{
	color: #f1f1f1;
}
.l-footer.layout_compact li	{
	margin-bottom: 3px;
}
.l-footer.layout_compact a:hover	{
	border: 0 !important;
	color: #999 !important;
}
.l-footer .widget_nav_menu .menu-item::before	{
	color: #999;
}
ul.contact-footer	{
	margin: 0;
}
ul.contact-footer li	{
	padding-left: 20px;
	list-style-type: none;
}
ul.contact-footer li:before	{
	margin: 0 5px 0 -20px;
	font-family: FontAwesome;
	color: #999;
	font-size: 16px;
	text-align: center;
}
ul.contact-footer li.tel:before	{
	content: '\f095';
}
ul.contact-footer li.fax:before	{
	content: '\f1ac';
	font-size: 13px;
}
ul.contact-footer li.web:before	{
	content: '\f0ac';
}
ul.contact-footer li.email:before	{
	content: '\f1fa';
}
ul.contact-footer li.addr:before	{
	content: '\f015';
}
ul.social-footer	{
	margin: 0;
}
ul.social-footer li	{
	list-style-type: none;
}
ul.social-footer li a	{
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	margin-right: 5px;
	padding: 5px;
	background: #f1f1f1;
	color: #f1f1f1;
	border-radius: 50%;
	font-size: 20px;
	text-align: center;
}
ul.social-footer li a:hover	{
	background: #999;
	color: #f1f1f1;
}
ul.social-footer li a:before	{
	font-family: FontAwesome;
	color: #999;
}
ul.social-footer li a:hover:before	{
	color: #f1f1f1;
}
ul.social-footer li.facebook a:before	{
	content: '\f09a';
}
ul.social-footer li.twitter a:before	{
	content: '\f099';
}
ul.social-footer li.google-plus a:before	{
	content: '\f0d5';
}
p.copyright	{
	display: block;
	float: left;
	width: 50%;
	margin: 10px 0 0 0;
	text-align: left;
}
p.site-credits	{
	display: block;
	float: left;
	width: 50%;
	text-align: right;
}
.l-footer.layout_compact .l-subfooter.at_bottom	{
	padding-top: 15px;
	padding-bottom: 15px;
}



/* PRODUCT PAGES
-------------------------------------------------------------- */
#tab-description p,
#tab-description ul li	{
	color: #666;
}
.summary .product_title	{
	margin-bottom: 10px;
	font-size: 32px;
}
.summary .price	{
	margin: 0;
}
.summary .product_meta	{
	margin: 10px 0;
}
.related.products .product-h .product-meta h3,
.products .product-h .product-meta h3	{
	min-height: 68px;
	text-align: center;
	font-size: 14px;
}
.related.products .product-h .button,
.products .product-h .button	{
	display: block;
	width: 80%;
	margin: 0 auto;
	text-align: center;
}
.woocommerce .products .product .button	{
	margin: 0 auto;
}
/*.multi-scarves-table .column-1	{
	width: 10%;
}*/
.multi-scarves-table .column-2,
.multi-scarves-table .column-3,
.multi-scarves-table .column-4	{
	width: 30%;
}
.running-martingale-table .column-1	{
	width: 20%;
}
.running-martingale-table .column-2,
.running-martingale-table .column-3	{
	width: 40%;
}
.cheek-pieces-table .column-1	{
	width: 12%;
}
.cheek-pieces-table .column-2,
.cheek-pieces-table .column-3	{
	width: 19%;
}
.cheek-pieces-table .column-4,
.cheek-pieces-table .column-5	{
	width: 25%;
}
.chukka-leather-headcollar-table .column-1	{
	width: 10%;
}
.entry-summary p	{
	display: block;
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
.small-brand-image	{
	margin: 0 0 10px 10px !important;
}
h1.product_title.entry-title	{
	padding: 5px 0;
	line-height: 40px;
}
.postid-7420 h1.product_title.entry-title,
.postid-5241 h1.product_title.entry-title,
.postid-5237 h1.product_title.entry-title,
.postid-5235 h1.product_title.entry-title,
.postid-5227 h1.product_title.entry-title,
.postid-5225 h1.product_title.entry-title,
.postid-5219 h1.product_title.entry-title,
.postid-5217 h1.product_title.entry-title,
.postid-5215 h1.product_title.entry-title,
.postid-5212 h1.product_title.entry-title,
.postid-5205 h1.product_title.entry-title,
.postid-5203 h1.product_title.entry-title,
.postid-5200 h1.product_title.entry-title,
.postid-5193 h1.product_title.entry-title,
.postid-5176 h1.product_title.entry-title,
.postid-4938 h1.product_title.entry-title,
.postid-4888 h1.product_title.entry-title,
.postid-4871 h1.product_title.entry-title,
.postid-4784 h1.product_title.entry-title,
.postid-4756 h1.product_title.entry-title,
.postid-4754 h1.product_title.entry-title,
.postid-4417 h1.product_title.entry-title,
.postid-4272 h1.product_title.entry-title,
.postid-4269 h1.product_title.entry-title	{
	padding: 5px 80px 5px 0;
	background: url(http://www.celticequine.ie/wp-content/uploads/2016/05/breeze-up-collection-logo-50x78.png) no-repeat center right;
	line-height: 40px;
}
.postid-5163 h1.product_title.entry-title,
.postid-5161 h1.product_title.entry-title,
.postid-5159 h1.product_title.entry-title,
.postid-5157 h1.product_title.entry-title,
.postid-5149 h1.product_title.entry-title,
.postid-5147 h1.product_title.entry-title,
.postid-5140 h1.product_title.entry-title,
.postid-5018 h1.product_title.entry-title,
.postid-4653 h1.product_title.entry-title,
.postid-4382 h1.product_title.entry-title,
.postid-4380 h1.product_title.entry-title,
.postid-4378 h1.product_title.entry-title,
.postid-4376 h1.product_title.entry-title,
.postid-4374 h1.product_title.entry-title,
.postid-4372 h1.product_title.entry-title,
.postid-4370 h1.product_title.entry-title,
.postid-4368 h1.product_title.entry-title,
.postid-4366 h1.product_title.entry-title,
.postid-4364 h1.product_title.entry-title,
.postid-4362 h1.product_title.entry-title,
.postid-4360 h1.product_title.entry-title,
.postid-4358 h1.product_title.entry-title,
.postid-4356 h1.product_title.entry-title,
.postid-4354 h1.product_title.entry-title,
.postid-4330 h1.product_title.entry-title,
.postid-4328 h1.product_title.entry-title,
.postid-4326 h1.product_title.entry-title,
.postid-4324 h1.product_title.entry-title,
.postid-4322 h1.product_title.entry-title,
.postid-4316 h1.product_title.entry-title,
.postid-5152 h1.product_title.entry-title	{
	padding: 5px 80px 5px 0;
	background: url(http://www.celticequine.ie/wp-content/uploads/2016/05/chukka-collection-logo-50x78.png) no-repeat center right;
	line-height: 40px;
}
.postid-4352 h1.product_title.entry-title,
.postid-4345 h1.product_title.entry-title,
.postid-4343 h1.product_title.entry-title,
.postid-4340 h1.product_title.entry-title,
.postid-4338 h1.product_title.entry-title,
.postid-4333 h1.product_title.entry-title	{
	padding: 5px 80px 5px 0;
	background: url(http://www.celticequine.ie/wp-content/uploads/2016/05/gabriella-logo-50x78.png) no-repeat center right;
	line-height: 40px;
}
.postid-4388 h1.product_title.entry-title	{
	padding: 5px 80px 5px 0;
	background: url(http://www.celticequine.ie/wp-content/uploads/2016/05/celtic-cubs-logo-50-x78.png) no-repeat center right;
	line-height: 40px;
}
.postid-5626 h1.product_title.entry-title,
.postid-5624 h1.product_title.entry-title,
.postid-5620 h1.product_title.entry-title,
.postid-5618 h1.product_title.entry-title,
.postid-5606 h1.product_title.entry-title,
.postid-5604 h1.product_title.entry-title	{
	padding: 5px 80px 5px 0;
	background: url(http://www.celticequine.ie/wp-content/uploads/2016/05/jabs-veterinary-supplies-logo-50x78.png) no-repeat center right;
	line-height: 40px;
}
.postid-4414 h1.product_title.entry-title,
.postid-4390 h1.product_title.entry-title	{
	padding: 5px 80px 5px 0;
	background: url(http://www.celticequine.ie/wp-content/uploads/2016/05/charles-fox-logo-50x78.png) no-repeat center right;
	line-height: 40px;
}
.postid-4918 h1.product_title.entry-title,
.postid-4916 h1.product_title.entry-title,
.postid-4913 h1.product_title.entry-title,
.postid-4899 h1.product_title.entry-title	{
	padding: 5px 80px 5px 0;
	background: url(http://www.celticequine.ie/wp-content/uploads/2016/05/compositi-logo-50x78.png) no-repeat center right;
	line-height: 40px;
}
.postid-4722 h1.product_title.entry-title,
.postid-4746 h1.product_title.entry-title	{
	padding: 5px 80px 5px 0;
	background: url(http://www.celticequine.ie/wp-content/uploads/2016/05/mark-todd-collection-logo-50x78.png) no-repeat center right;
	line-height: 40px;
}
.postid-4726 h1.product_title.entry-title	{
	padding: 5px 80px 5px 0;
	background: url(http://www.celticequine.ie/wp-content/uploads/2016/06/viking-logo-50x78.png) no-repeat center right;
	line-height: 40px;
}
.postid-4724 h1.product_title.entry-title	{
	padding: 5px 80px 5px 0;
	background: url(http://www.celticequine.ie/wp-content/uploads/2016/06/rainbow-logo-50x78.png) no-repeat center right;
	line-height: 40px;
}
.postid-4718 h1.product_title.entry-title	{
	padding: 5px 80px 5px 0;
	background: url(http://www.celticequine.ie/wp-content/uploads/2016/06/igloo-logo-50x78.png) no-repeat center right;
	line-height: 40px;
}
.postid-4714 h1.product_title.entry-title	{
	padding: 5px 80px 5px 0;
	background: url(http://www.celticequine.ie/wp-content/uploads/2016/06/cobra-logo-50x78.png) no-repeat center right;
	line-height: 40px;
}
.postid-4734 h1.product_title.entry-title	{
	padding: 5px 80px 5px 0;
	background: url(http://www.celticequine.ie/wp-content/uploads/2016/06/jaguar-logo-50x78.png) no-repeat center right;
	line-height: 40px;
}
.postid-4731 h1.product_title.entry-title	{
	padding: 5px 80px 5px 0;
	background: url(http://www.celticequine.ie/wp-content/uploads/2016/06/hercules-logo-50x78.png) no-repeat center right;
	line-height: 40px;
}
/*#product-4583 #tab-description table td.column-1	{
	width: 200px;
}*/
#tablepress-629 .column-1,
#tablepress-699 .column-1,
#tablepress-700 .column-1,
#tablepress-701 .column-1	{
	width: 20%;
}
#tablepress-215 .column-2,
#tablepress-215 .column-2,
#tablepress-215 .column-4,
#tablepress-697 .column-3,
#tablepress-697 .column-3,
#tablepress-697 .column-4,
#tablepress-238 .column-2,
#tablepress-238 .column-3,
#tablepress-628 .column-2,
#tablepress-628 .column-3,
#tablepress-698 .column-2,
#tablepress-698 .column-3,
#tablepress-698 .column-4,
#tablepress-629 .column-2,
#tablepress-629 .column-3,
#tablepress-699 .column-2,
#tablepress-699 .column-3	{
	width: 30%;
}
#tablepress-245 .column-2,
#tablepress-245 .column-3,
#tablepress-245 .column-4,
#tablepress-245 .column-5,
#tablepress-246 .column-2,
#tablepress-246 .column-3,
#tablepress-246 .column-4,
#tablepress-246 .column-5,
#tablepress-642 .column-2,
#tablepress-642 .column-3,
#tablepress-642 .column-4,
#tablepress-642 .column-5	{
	width: 20%;
}



/* CONTACT PAGE
-------------------------------------------------------------- */
.l-main .w-contacts-item-value	{
	font-size: 14px;
	line-height: 20px;
}
.l-main .w-contacts.contact-page-sidebar-links .w-contacts-item	{
	padding-bottom: 5px;
}
.l-main .w-contacts-item::before	{
	height: 40px;
	width: 40px;
	line-height: 40px;
}



/* TABLES
-------------------------------------------------------------- */
.tablepress caption	{
	display: none;
}
.tablepress tr.row-1 th	{
	background: #455a21;
	color: #fff;
}
.tablepress th,
.tablepress td	{
	padding-top: 5px;
	padding-bottom: 5px;
}
#tablepress-238 .column-2,
#tablepress-238 .column-3,
#tablepress-238 .column-4,
#tablepress-628 .column-2,
#tablepress-628 .column-3,
#tablepress-628 .column-4	{
	width: 30%;
}



/* MISC
-------------------------------------------------------------- */
.required	{
	font-size: 10px;
}



/* MEDIA QUERIES
-------------------------------------------------------------- */
@media screen and (min-width: 1280px)	{
	.tp-bgimg	{
		/*background-size: contain !important;*/
	}
}

@media screen and (max-width: 900px)	{	
	.l-subheader .w-logo-img	{
		height: 50px;
	}
}

@media screen and (max-width: 768px)	{	
	.cta-homepage	{
		text-align: center;
	}
	.cta-homepage .g-cols .two-thirds	{
		margin-bottom: 15px;
	}
	.cta-homepage .w-btn-wrapper.align_right	{
		float: none;
	}
	.l-content .cta-homepage .align_right	{
		text-align: center;
	}
}


